<bugID>1363028<Summary>Update bookmark toolbar icons</Summary><Description>For Photon we want new set of bookmark toolbar buttons, see https://people-mozilla.org/~shorlander/projects/photon/Mockups/windows-10.html</Description></bugID>